{
  "title":"rdm1_lal.pdf",
  "description": "This resource includes information about module overview, restriction mapping, restriction digests and agarose gel electrophoresis.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/f9ac460eab7b4c5c9428c0d7829f6823_rdm1_lal.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
